Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229827 - a typo in description
Summary: a typo in description
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jakarta-commons-logging
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-23 17:46 UTC by Nikolay Sivov
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-22 11:48:55 UTC


Attachments (Terms of Use)

Description Nikolay Sivov 2007-02-23 17:46:50 UTC
Hello, I've something wrong in original strings of specspo/desc po. Here's a 
description:

1. original comment -> sblim-cmpi-devel

Typo in original string

..developerment.. --> ..developement..


2. original comment -> jakarta-commons-logging

typo

..minimixe.. --> ..minimize..

Comment 1 Stepan Kasal 2007-08-10 07:07:22 UTC
reassignn to me

Comment 2 Stepan Kasal 2007-11-06 15:42:36 UTC
The typo in sblim-cmpi-devel has already been fixed.
I'm ready to commit fix for jakarta-commons-logging, as soon as I get commit
access for it (I have just requested it).

Comment 3 Stepan Kasal 2007-11-22 11:48:55 UTC
Resolved in jakarta-commons-logging-1.0.4-6jpp.5.fc9.


Note You need to log in before you can comment on or make changes to this bug.